/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* The Nivo Slider styles */
.nivoSlider { position: relative; width: 701px; height: 311px; overflow: hidden; border: 0; padding: 0; }
    .nivoSlider img { position: absolute; }

.nivo-main-image { display: block !important; position: relative !important; }

/* If an image is wrapped in a link */
/*.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:11;
	display:none;
}*/



/* The slices and boxes in the Slider */
.nivo-slice { display: block; position: absolute; z-index: 5; height: 100%; top: 0; }

.nivo-box { display: block; position: absolute; z-index: 5; overflow: hidden; }

    .nivo-box img { display: block; }

/* Caption styles */
/*.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; / Safari/Chrome, other WebKit /
	-moz-box-sizing: border-box;    / Firefox, other Gecko /
	box-sizing: border-box;         / Opera/IE 8+ /
}*/

.nivo-caption { position: absolute; width: 715px; height: 20px; left: 0; bottom: 10px; z-index: 15; overflow: hidden; display: none; background-color: #e8d7ef; margin: 0; padding: 5px 0; }

/*.nivo-caption p {
	padding:5px;
	margin:0;
}*/
/*.nivo-caption a {
	display:inline !important;
}*/

.nivo-html-caption { display: none; }

.nivo-caption .title { float: left; position: relative; width: 400px; height: auto; margin: 0 0 0 10px; padding: 0; font-family: Verdana; font-size: 14px; color: #530c6d; text-align: left; font-weight: normal; line-height: 20px; }

    .nivo-caption .title .coloured { color: #e400ff; }


/*.nivo-caption .subtitle
{
    float: left;
    position: relative;
    width: 400px;
    height: auto;
    margin: 0 0 6px 15px;
    padding: 0;
    font-family: Verdana;
    font-size: 14px;
    color: #FFFFFF;
    text-align: left;
}*/

/* Direction nav styles (e.g. Next & Prev) */
/*.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:12;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}*/

/* Control nav styles (e.g. 1,2,3...) */
/*.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}*/

.nivo-controlNav { position: absolute; top: 27px; right: 20px; z-index: 16; }

    .nivo-controlNav a { float: left; position: relative; width: 10px; height: 10px; margin: 0 0 0 5px; padding: 0; cursor: pointer; background-image: url('images/NivoSlider_Frame_Off.png'); background-repeat: no-repeat; font-size: 0; }

        /*.nivo-controlNav a:hover
{
    background-image: url('../images/Default/NivoSlider_Frame_On.png');
    background-repeat: no-repeat;
}*/


        .nivo-controlNav a.active { float: left; position: relative; width: 10px; height: 10px; margin: 0 0 0 5px; padding: 0; cursor: pointer; background-image: url('images/NivoSlider_Frame_On.png'); background-repeat: no-repeat; font-size: 0; }
